@charset "UTF-8";
.bxs{overflow: hidden;}
.com-img{overflow:hidden;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.whf1440{max-width:1470px;margin:0 auto;padding:0 15px;}
.max1585{
   max-width: 1615px;
   padding-left: 15px;
   padding-right: 15px;
   margin: 0 auto;
}

.max1630{
    max-width: 1730px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.max1700{
    max-width: 1730px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}



.flex-cc{display: flex;align-items: center;justify-content: space-between;}
.flexed {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  display: -webkit-flex;
}

.flexs{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

/*头部样式*/
.top_head{position: absolute;width: 100%;top: 0px;z-index: 999;padding: 20px 0;}
.tp_phone{display:block;width: 31px;height: 31px;background: url(../images/63e6e11de3701541d0509abf70a966e349e90284.png) no-repeat center;margin-left: 2.0416vw;}

/* top_ss */
.top_ss {width: 35px;height: 35px;position: relative;display: flex;align-items: center;justify-content: center;}
.top_ss .ss_btn {width: 35px;height: 35px;background: url(//cdn.myxypt.com/574f880f/22/12/c94e1cdc1ac3e89f8413899e278d316524cfcac7.png) no-repeat center;cursor: pointer;}
.top_ss #formsearch {position: absolute;top: 45px;right: 0px;z-index: 9999;width: 200px;display: none;background: #f2f2f2;}
.top_ss #formsearch #s_btn {float: left;outline: none;border: none;width: 35px;height: 30px;font-size: 0;background-color: transparent;background-repeat: no-repeat;background-image: url(//cdn.myxypt.com/19a72a49/22/02/d361eebbe300be32588323061960f488837223d4.png);background-position: 0 -210px;}
.top_ss #formsearch #keyword {float: left;background: none;outline: none;border: none;width: calc(100% - 35px);color: rgba(0, 0, 0, 0.8);margin-top: 0px;height: 30px;padding-left: 10px;font-size: 14px;}


/* 关于我们 */
.fbox1{margin:4.8vw 0 3.66vw;}
.fbt{text-align:center;}
.fbt h3{color:#666666;font-size:30px;}
.fbt h4{color:#999999;font-size:14px;text-transform:uppercase;margin-top:1%;}
.fabout{width:69%;margin:0 auto;margin-top:1.3vw;color:#999999;font-size:14px;line-height:2.7;text-align:center;}
.fhx{width:94%;height:1px;background:#ececee;margin:3.2vw auto;}
.fadd1{width:90%;margin:0 auto;}
.fadd1 li{width:25%;text-align:center;}
.fadd1 li .img img{max-width:100%;}
.fadd1 li h3{color:#333333;font-size:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:1.5vw 0 0.7vw;}
.fadd1 li h4{color:#999999;font-size:14px;}

@media (max-width:1024px) {
   .fbt h3{font-size:26px;} 
   .fabout{width:76%;}  
   .fadd1 li h3{font-size:17px;}
}

@media (max-width:768px) {
   .fabout{width:88%;}  
   .fadd1 li{width:49%;}
   .fadd1 li:nth-child(n+3){margin-top:15px;}
}

@media (max-width:425px) {
   .fbox1{padding:5.2vw 0;}
   .fbt h3{font-size:20px;} 
   .fabout{line-height:28px;}  
   .fadd1 li h3{font-size:15px;margin:12px 0 8px;}
   .fadd1 li h4{font-size:12px;}
  
}


/* 企业实力 */
.whf1200{max-width:1230px;margin:0 auto;padding:0 15px;}
.fbox2{background: url(../images/7115a4b9731f645a83e0626400d130c19750c736.jpg) no-repeat center top;padding-top:13vw;}
.fbox2 .fbt h3{color:#fff;}
.fbox2 .fbt h4{color:#fff;}
.c4-2{text-align: center;margin-top:3vw;}
.c4-2 img{max-width: 100% !important;height: auto !important;}

.anumber-wrap{margin-top:3.33vw;background:#fff;padding:0 8%;}

.anumber-wrap .num1 {
    justify-content: flex-start;
    align-items: flex-end;
}

.anumber-wrap .num1 .counter{
    color: #666666;
    font-size:50px;
    line-height: 1;
}

.anumber-wrap .num2{
    height: 24px;
    line-height: 24px;
    color: #999999;
    margin-left:3px;font-size:16px;
}

.anumber-wrap .num3{
    color: #999999;
    font-size: 16px;
    margin-top:8px;
}

@media (max-width:1024px) {
   .anumber-wrap .num1 .counter{font-size:40px;} 
   .anumber-wrap .num2{font-size:14px;}
   .anumber-wrap .num3{font-size:14px;}
}


@media (max-width:768px) {
  .fbox2{background: url(../images/35e7df08eed9b608f61358edcf5fb9653771b383.png) no-repeat;padding:4vw 0;background-size:cover;}
  .anumber-wrap{padding:3% 5%;}
    .anumber-wrap .num1 .counter{font-size:33px;} 
   .anumber-wrap .num2{font-size:14px;}
   .anumber-wrap .num3{font-size:14px;}
}

@media (max-width:425px) {
     .fbox2{padding:6vw 0;}
  .anumber-wrap{padding:3% 5%; flex-wrap: wrap;}
   .anumber-wrap li{width:48%;}
   .anumber-wrap li:nth-child(n+3){margin-top:10px;}
    .anumber-wrap .num1 .counter{font-size:28px;} 
   .anumber-wrap .num3{margin-top:5px;}
}


/* 生产环境 */
.fbox3{margin:3.98vw 0;}
.whf1296{max-width:1326px;margin:0 auto;padding:0 15px;}
.fabout2{width:84%;}
.fadd3{margin-top:1.8vw;}
.pp li{width:100%;}
.pp li img{width:100%;display:block;}
.p1{width:43.21%;}
.p2{width:34.1%;}
.p2 li+li{margin-top:0.6vw;}
.p3{width:20.83%;}


@media (max-width:1024px) {
  .p2 li+li{margin-top:0.8vw;}
}

@media (max-width:768px) {
 .fabout2{width:91%;}
}


@media (max-width:425px) {
 .fbox3{margin:6vw 0;}
 .fabout{margin-top:2.5vw;}
 .fadd3{margin-top:3vw;}
}


/* 公司资质 */
.fbox4{}
.qie{margin-top:2.68vw;overflow: hidden;}
.pernr51{overflow: hidden;position:relative;}
.pernr51 li .aa{padding:0 68px;}
.pernr51 li .img{width:49%;}
.pernr51 li .img img{width:100%;display:block;}
.pernr51 li .wz{width:48%;color:#666666;font-size:14px;}

.pernr5 .swiper-button-prev{background:url(../images/0da644a5bcb38e5809c8f924fff2c48b5a134870.png) no-repeat;background-size:100% 100%;width:48px;height:48px;position:absolute;left:0;top:50%;margin-top:-48px;z-index:99;}
.pernr5 .swiper-button-next{background:url(../images/f76401b73bb53e5020a264ece30ec04a61fc9026.png) no-repeat;background-size:100% 100%;width:48px;height:48px;position:absolute;right:0;top:50%;margin-top:-48px;z-index:99;}


.pernr52{margin-top:2.5vw;position: relative;}
.pernr52:before{content:"";width:100%;height:1px;background:#cccccc;position:absolute;display: block;left:0;top:17px;z-index:1;}
.pernr52 li{text-align:center;position: relative;z-index:99;color:#666666;font-size:30px;background:url(../images/1d5d9ca1d25a56110ae1d6b046e3a2b21c7f5344.png) no-repeat center top;padding-top:50px;cursor: pointer;}
.pernr52 li.on{background:url(../images/a65d88cf8c837c64814f32581cdbc656863983a3.png) no-repeat center top;}


@media (max-width:1024px) {
 .pernr52 li{font-size:25px;padding-top:40px;}
}

@media (max-width:768px) {
 .pernr52 li{font-size:20px;padding-top:38px;}
}

@media (max-width:425px) {
 .qie{margin-top:4vw;}
 .pernr51 li .aa{padding:0 40px;}
  .pernr51 li .img{width:100%;}
  .pernr51 li .wz{width:100%;margin:10px auto;}
 .pernr5 .swiper-button-prev{width:30px;height:30px;position:absolute;left:0;top:50%;margin-top:-15px;z-index:99;}
 .pernr5 .swiper-button-next{width:30px;height:30px;position:absolute;right:0;top:50%;margin-top:-15px;z-index:99;}
 .pernr52 li{font-size:16px;}
}





/* 荣誉证书 */
.fbox5{margin:5vw 0;}
.fabout3{width:75%;}
.fadd4{margin-top:3.43vw;}
.fadd4 li{width:22.3%;border:1px solid #d9d9d9;}
.fadd4 li .img img{width:100%;display:block;}

@media (max-width:768px) {
 .fabout3{width:91%;}
}

@media (max-width:425px) {
 .fbox5{margin:6vw 0;}
 .fadd4 li{width:48%;}
 .fadd4 li:nth-child(n+3){margin-top:10px;}
}







/* foot */
.ft_layout{position: relative;background: #323536;}
.ftt_top{display: flex;justify-content: space-between;flex-wrap: wrap;padding-top: 6.25vw;padding-bottom: 3.125vw;}

.ftt_aa{position: relative;width: 295px;}
.ftt_phone1{position: relative;padding-right: 55px;border-bottom: 1px solid #747677;padding-bottom: 15px;margin-bottom: 20px;background: url(../images/4fb20cba4fca9f1f39b8db6449d2b5fc6f5bb83b.png) no-repeat right center;}
.ftt_phone1 span{display: block;font-size: 14px;color: rgba(255, 255, 255, 0.4);margin-bottom: 5px;}
.ftt_phone1 h3{font-family: "Arial";font-size: 30px;color: #fff;font-weight: bold;}

.ftt_phone2{margin-bottom: 2.083vw;font-size: 14px;color: rgba(255, 255, 255, 0.4);line-height: 1.7;}
.ftt_phone3{position: relative;width: 120px;text-align: center;margin-bottom: 20px;}
.ftt_phone3 img{max-width: 120px;}
.ftt_phone3 p{font-size: 14px;color: rgba(255, 255, 255, 0.4);line-height: 40px;font-weight: bold;}

.x-layout-menu{
    width: 800px;
    position: relative;
    display: flex;
    justify-content: space-between;
}
.x-layout-menu dl {
    position: relative;
    float: left;
}
.x-layout-menu dl dt {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px;
    color: #c7c7c7;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.x-layout-menu dl dd a {
    display: block;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.2);
    line-height: 2.2;
}
.x-layout-menu dl dd a:hover{
    color: rgba(255, 255, 255, 1);
}

/* link_ft */
.link_ft{position: relative;padding-bottom: 10px;border-bottom: 1px solid rgba(255, 255, 255, 0.3);font-size: 18px;color: rgba(255, 255, 255, 0.4);margin-bottom: 10px;}
.link_ft a{font-size: 18px;color: rgba(255, 255, 255, 0.4);}
.link_ft a:hover{color: #fff;}

/* ft_bom */
.ft_bom{position: relative;display: flex;justify-content: space-between;padding: 2.60416vw 0;font-size: 14px;color: rgba(255, 255, 255, 0.4);line-height: 1.7;flex-wrap: wrap;}
.ft_bom a{font-size: 14px;color: rgba(255, 255, 255, 0.4);}
.ft_bom a:hover{color: #fff;}

.ftt_share{position: relative;margin-bottom: 20px;}
.ftt_share ul{display: flex;align-items: center;}
.ftt_share ul li{position: relative;margin-right: 22px;padding-left: 25px;}
.ftt_share ul li:nth-child(1){background: url(//cdn.myxypt.com/574f880f/22/12/b98badb3f28403e13d3037d0c2c1a143312935a4.png) no-repeat left center;}
.ftt_share ul li:nth-child(2){background: url(//cdn.myxypt.com/574f880f/22/12/2251d4bddbeb7116973d9a269a0e05bf67336e87.png) no-repeat left center;}
.ftt_share ul li:nth-child(3){background: url(//cdn.myxypt.com/574f880f/22/12/6fa941aa9d6b7bd5309eb448af42db801c060ce6.png) no-repeat left center;}

.ftt_copy{text-align: right;}


@media (max-width: 992px){
    .ftt_share{width: 100%;}
    .ftt_copy{text-align: left;}
}